

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
25 Jan 2008 22:12:53 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.233])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0PECo3B079089	for <[email-masked]>;
Fri, 25 Jan 2008 22:12:52 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 50so406215wri.25 for
<[email-masked]>; Fri, 25 Jan 2008 06:12:49 -0800 (PST)
Received: by 10.142.105.14 with SMTP id d14mr1212322wfc.67.1201270369278; Fri,
25 Jan 2008 06:12:49 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs4401wfi; Fri,
25 Jan 2008 06:12:49 -0800 (PST)
Received: by 10.100.153.6 with SMTP id a6mr4308666ane.18.1201270367491; Fri,
25 Jan 2008 06:12:47 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id h27si3573396elf.1.2008.01.25.06.12.43; Fri,
25 Jan 2008 06:12:47 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0ODfoKT009237; Fri,
25 Jan 2008 08:11:59 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14536359 for [email-masked]; Fri,
25 Jan 2008 08:11:58 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0PEBwPA024086 for
<[email-masked]>; Fri, 25 Jan 2008 08:11:58 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0PEBqYJ007471 for
<[email-masked]>; Fri, 25 Jan 2008 08:11:58 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0PEBp9N005152 for
<[email-masked]>; Fri, 25 Jan 2008 08:11:51 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0PEBndq005107 for [email-masked]; Fri, 25 Jan 2008 08:11:49 -0600
Date: Fri, 25 Jan 2008 08:11:49 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=1
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801250018
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

186
ATPQ40 PGUM 251411
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 AM CHST SAT JAN 26 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

CONVERGENCE ASSOCIATED WITH THE NEAR-EQUATORIAL TROUGH IS GENERATING
SCATTERED SHOWERS AND ISOLATED THUNDERSTORMS SOUTHEAST OF YAP AND
PALAU IN AN AREA ENCLOSED BY A LINE FROM 2N139E TO 6N141E TO 5N147E
TO EQ142E BACK TO 2N139E.

A COLD FRONT EXTENDS SOUTHWESTWARD FROM 25N164E TO 19N150E THEN
NORTHWESTWARD TO 21N140E TO 25N130E AND A SHEAR LINE STRETCHES
WESTWARD FROM NEAR 17N135E TO 17N130E AND BEYOND. SCATTERED SHOWERS
AND MID TO LOW-LEVEL CLOUD COVER EXISTS IN THE COOL POLAR NORTHERLY
FLOW UP TO 400 MILES NORTH OF THESE BOUNDARIES.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.